﻿*{margin: 0;padding: 0; text-decoration: unset!important; }
body{overflow-x: hidden;}
ul,ol{list-style: none;}
a{text-decoration: none;}
h2,h1{font-weight: normal;}
b{font-weight: bold;}
figure img{
	width: 100%;
}
.ban{ 
	width: 100%;
	margin: 0px auto; 
	height: 600px;
	background: url(/newcpzt/images/imageszt2150/zt_img_01.jpg) no-repeat center center;
}
.ban .ban1{width: 1200px;height: auto;display: table;margin: 0 auto;}
.ban .ban1 div{ float: right;width: 49%;background: linear-gradient(to right,#ffffff08,#ffffffed);margin-top: 6%;padding: 2% 2%;}
.ban .ban1 div span{ display: block;font-size: 28px;letter-spacing: 1px;color: #fff;background: #f28020;line-height: 42px;width: 45%;text-align: center;border-radius: 36px;border: 3px solid #fff;margin-left: 16%;}
.ban .ban1 div h1{ font-size: 141px;letter-spacing: 1px;font-weight: bold;-webkit-text-stroke: 1px #fff;color: #f28020;line-height: 154px;margin-left: 16%;}
.ban .ban1 div h1 strong{ display: block;font-size: 90px;letter-spacing: 0;color: #000;line-height: 98px;}
.ban .ban1 div b{background: url(/newcpzt/images/imageszt2150/zt_img_04.png)no-repeat; background-size: 100%;font-size: 28px;margin-left: 16%;width: 76%;display: block;font-weight: bold;color: #fff;letter-spacing: 1px;-webkit-text-stroke: 1px #f28020;height: 46px;line-height: 42px;margin-top: 3%;}
.ban .ban1 div ul{ width: 72%;height: auto;display: table;margin-left: 16%;}
.ban .ban1 div ul li{ width: 33%;float: left;margin-top: 3%;}
.ban .ban1 div ul li figure{ }
.ban .ban1 div ul li figure img{ float: left;width: 17%;margin-top: 4%;}
.ban .ban1 div ul li figure figcaption{ float: left;font-size: 24px;letter-spacing: 2px;margin-left: 4%;}

.zt_common{width: 1200px;height: auto;display: table;margin: 2% auto;}
.zt_common font{display: block;margin: 2% auto 0 auto;background: url(/newcpzt/images/imageszt2150/zt_img_04.jpg) no-repeat center center;width: 68%;text-align: center;line-height: 64px;font-size: 28px;letter-spacing: 3px;color: #FFF;background-size: 100%;}
.zt_common strong h2{display: inline-block;font-size: 52px;color: #000;font-weight: bold;letter-spacing: 0;}
.zt_common strong{display: block;font-size: 52px;letter-spacing: 4px;text-align: center;font-weight: bold;line-height: 79px;color: #f9ab00;}

.zt_table{width: 1200px;height: auto;display: table;margin: 0 auto 3% auto;}
.zt_table ul{width: 100%;height: auto;display: table;margin: 0 auto;}
.zt_table ul li{float: left;margin-left: 3.7%;width: 17%;}
.zt_table ul li:nth-of-type(1){margin-left: 0;}
.zt_table ul li figure{width: 100%;position: relative;}
.zt_table ul li figure img{width: 100%;display: block;margin: 0 auto;}
.zt_table ul li figure figcaption:nth-of-type(1){position: absolute;top: 9.5%;font-size: 30px;line-height: 41px;left: 2%;color: #fff;letter-spacing: 0;}
.zt_table ul li span{font-size: 28px;line-height: 41px;color: #000;letter-spacing: 1px;display: block;margin-left: 25%;margin-top: 7%;}
.zt_table table{width: 1200px;height: auto;display: table;margin: 0 auto;}
.zt_table table tr td{font-size: 22px;line-height: 48px;text-align: center;color: #000;border-right: 5px solid #fff;letter-spacing: 1px;background: #f4f4f4;width: 20%;border-bottom: 2px solid #fff;}
.zt_table table tr td:nth-of-type(2n+1){background: #f9ab00;color: #fff;}
.zt_table table tr td:nth-last-of-type(1){border-right: unset;}
.zt_table font{display: block;text-align: center;font-size: 22px;letter-spacing: 2px;margin: 2% auto;color: #000;width: 72%;line-height: 38px;}

.zt_tp1{width: 100%;height: auto;display: table;margin: 0 auto 3% auto;}
.zt_tp1 figure{}
.zt_tp1 figure img{width: 100%;}
.zt_tp1 ul{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_tp1 ul li{
	width: 32%;
	float: left;
	margin-left: 2%;
	position: relative;
	margin-top: 2%;
}
.zt_tp1 ul li:nth-of-type(1), .zt_tp1 ul li:nth-of-type(4){
	margin-left: 0;
}
.zt_tp1 ul li .zt_tp1ul{position: absolute;bottom: 1%;width: 100%;height: auto;display: table;}
.zt_tp1 ul li .zt_tp1ul b{color: #efd1a4;float: right;font-size: 46px;margin-right: 5%;line-height: 99px;}
.zt_tp1 ul li .zt_tp1ul div{float: left;width: 62%;}
.zt_tp1 ul li .zt_tp1ul div hr{width: 13%;height: 4px;background: #fff;border: 1px solid #fff;margin-left: 13%;}
.zt_tp1 ul li .zt_tp1ul div span{
	display: block;
	font-size: 28px;
	line-height: 46px;
	letter-spacing: 2px;
	color: #fff;
	text-align: center;
	position: absolute;
	bottom: 39px;
	left: 32px;
	font-weight: bold;
}
.zt_tp1 ul li .zt_tp1ul div span:nth-of-type(2){font-size: 16px;letter-spacing: 0;position: absolute;bottom: 8px;font-weight: normal;color: #efd1a4;}

.zt_tp2{width: 1200px;height: auto;display: table;margin: 0 auto 3% auto;padding: 1%;background: #f9ac00;}
.zt_tp2 figure{width: 50%;float: left;}
.zt_tp2 .zt_tp2-1{float: right;width: 47%;margin-top: 3%;}
.zt_tp2 .zt_tp2-1 div{float: left;width: 81%;margin-top: 3%;}
.zt_tp2 .zt_tp2-1 div strong{display: block;font-size: 36px;letter-spacing: 2px;color: #fff;line-height: 45px;}
.zt_tp2 .zt_tp2-1 div span{display: block;font-size: 20px;color: #fff;line-height: 30px;}
.zt_tp2 .zt_tp2-1 b{display: block;float: right;font-size: 84px;color: #fff;line-height: 98px;}
.zt_tp2 p{font-size: 20px;margin-top: 20%;letter-spacing: 1px;line-height: 35px;color: #fff;width: 91%;}
.zt_tp2 p:nth-of-type(2){letter-spacing: 0;margin-top: 3%;font-size: 14px;line-height: 22px;color: #fdeacf;}

.zt_tp3 figure{float: right;}
.zt_tp3 .zt_tp3-1{float: left;}

.zt_tp4{width: 1200px;height: auto;display: table;margin: 0 auto 3% auto;}
.zt_tp4 figure{margin-bottom: 1.5%;width: 100%;height: auto;display: table;}
.zt_tp4 figure img{width: 41%;float: left;margin-left: 1%;}
.zt_tp4 figure img:nth-of-type(1){margin-left:0;}
.zt_tp4 figure figcaption{background: #f9ab00;float: left;width: 16%;border-radius: 16px;text-align: center;font-size: 24px;letter-spacing: 2px;color: #fff;line-height: 61px;padding: 7.7% 0;margin-left: 1%;}
.zt_tp4 figure:nth-of-type(2) figcaption{float: left;margin-left:0;}
.zt_tp4 figure:nth-of-type(2) img:nth-of-type(1){margin-left:1%;}
